

TruckersMP holidays
Many members of our team are currently unavailable and waiting times can be longer. Check the details here

Privacy Policy
This policy explains what, how and why we collect certain information when accessing and using services provided by TruckersMP. It also explains how we use and disclose information. We do not sell or otherwise share email addresses with third parties unless otherwise specified.
1. Basics
1.1 Definitions
When we say "we", "us", "the team", "ETS2MP" or "ATSMP" we are referring to "TruckersMP".
When we say "you", "player" or "member" we are referring to the registrant on any of our services.
We create and manage a gaming platform for SCS Software's (from here on known as "SCS") games "Euro Truck Simulator 2" (ETS2) and "American Truck Simulator" (ATS) to let you interact with other members in a massively multiplayer online (MMO) fashion.
TruckersMP is not in any shape or form affiliated with SCS.
1.2 Changes
If there are any changes to this policy we will post them on our website. Any changes will be effective from the date they are posted. Changes will not affect any information we have already collected about you. If you do not agree to our changes you will have to terminate all use of our software and contact support to deactivate your account or delete it yourself.
1.3 Questions
If you have any questions regarding this privacy policy, please contact support, the feedback section or post on our forums.
2. What we collect
2.1 Information you provide to us
When you register, you provide information such as your username, email address and attach a Steam account to your TruckersMP account where we then will also collect ownership information of ATS and ETS2, if you contact support, all information you share there are also collected. By providing this information, you agree to their use according to this privacy policy and our Terms of Use.
2.2 Information from usage
We may get information about how and when you use the service. This information may include your IP address, time, date, browser used, game used, chat messages and personal messages.
2.3 Cookies
We use cookies (small strings stored on your computer by your browser) to enhance the experience of our website, our service cannot function without them if you do not want this, please discontinue all use of TruckersMP's services.
2.4 Third Parties
We have third party measurements done to monitor the performance of our website, they gather browser information such as brand and version, as well as the operating system version, they also get your IP address. This information is stored and processed within the United States of America (USA).
3. Information disclosure
3.1 What we disclose on the website
We only disclose the username, registration date, promotions (i.e. becoming a part of the team), and punishments received in-game. In addition, we show information you enter when editing your profile, such as your profile bio, links to other social media, et cetera.
3.2 Data exports
You may export the data we have about you in our systems, by going to your account settings. This dump includes, but is not limited to, your account information, account editing logs, feedback tickets, bans, reports, appeals and similar.
3.3 Other
We may also provide information to law enforcement if so required by law and a court order is provided, or in cases where you decide to go public on our forums, we may disclose information provided to in e.g. a ban appeal or web report.
4. Security
4.1 Notice of breach of security
Nobody is safe from hackers, if a security breach causes unauthorized access that may put your information at risks, such as email address and password, we will notify you as soon as we can via our website, forums, and/or email depending on severity of the breach.
4.2 Safeguarding your information
TruckersMP stores your passwords in a hashed form (one-way cryptographical function) and employs strong access control to access our servers. Access to all systems is granted on a need-to-have basis.
4.3 Location of storage
All live data is stored within the European Union. Copies of live data may be used during development in any jurisdiction where TruckersMP Developers are located (including, but not limited to, United States of America and EFTA).

